Encoding_Context Struct Reference

`#include <GeoNetworkingCodec.hh>`

## Public Member Functions

| Encoding_Context ()

## Public Attributes

unsigned char | next_header
unsigned char | header_type
unsigned int | length_position
unsigned int | length

## Constructor & Destructor Documentation

## Encoding_Context()

Encoding_Context::Encoding_Context | ( |  | ) |

inline

## Member Data Documentation

## header_type

unsigned char Encoding_Context::header_type

## length

unsigned int Encoding_Context::length

## length_position

unsigned int Encoding_Context::length_position

## next_header

unsigned char Encoding_Context::next_header

The documentation for this struct was generated from the following file:

- /home/vagrant/TriesAndDelete/etsi_its/framework/include/GeoNetworkingCodec.hh